VDB-53873 · CVE-2010-1285 · BID 41232

Adobe Acrobat Reader قبل ذ لك9.0 الحرمان من الخدمة

CVSS درجة الميتا الوقتيةسعر الإكسبلويت الحالي (≈)درجة اهتمام الـCTI
6.6$0-$5k0.00

تم أكتشاف ثغرة أمنية في Adobe Acrobat Reader. وقد تم تصنيفها على أنها خطيرة. الثغرة الأمنية أثرت على دالة غير معروفة. تعريف الـ سي دبليو أي للثغرة الأمنية هو CWE-399. المشكلة تم الإبلاغ عنها بتاريخ 30/06/2010 بواسطة Nicolas Joly مع VUPEN (Website). يمكن عرض الاستشارة من هنا adobe.com.

الثغرة الأمنية هذه تم تسميتهاCVE-2010-1285. تمت إحالة الـ سي في أي06/04/2010. التفاصيل التقنية غير متوفرة. التقارير تشير بأن الثغرة الأمنية هذه ذات شهرة أقل من المتوسط. الإكسبلويت غير متوفرة. سعر ال إكسبلويت هذه يتراوح بحوالي تقريباًUSD $0-$5k في هذه اللحظة.

تم أعتبراها على أنها proof-of-concept. لكونها ثغرة هجوم فوري متوسط سعرها كان$5k-$25k. برنامج فحص الشبكات نيسوس يوفر ملحق بعنوان47164(Adobe Acrobat < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15)), يمكنك من الكشف عن وجود هذه الثغرة. تصنيف عائلتها هوWindows. الملحق يعمل بحسب الصنفlocal. خدمة فحص الشبكات كويلس يمكنها الكشف عن هذه الثغرة الأمنية بواسطة ملحق165597 (SUSE Enterprise Linux Security Update Acrobat Reader (SUSE-SA:2010:029)).

تحديث النسخة إلى إصدار9.0 يمكن أن يحل هذه المشكلة. ننصح بـ تحديث المكون المتأثر بهذه الثغرة.

الثغرة الأمنية هذه تم تسجيلها في قواعد بيانات آخرى: SecurityFocus (BID 41232), SecurityTracker (ID 1024159), Vulnerability Center (SBV-26306) , Tenable (47164).

منتجالمعلومات

النوع

المجهز

الأسم

الرخصة

  • free

CPE 2.3المعلومات

CPE 2.2المعلومات

CVSSv3المعلومات

VulDB الدرجة الأساسية للميتا: 7.3
VulDB درجة الميتا الوقتية: 6.6

VulDB الدرجة الأساسية: 7.3
VulDB الدرجة الوقتية: 6.6
VulDB متجه: 🔍
VulDB الاعتمادية: 🔍

CVSSv2المعلومات

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
متجهالتعقيدتوثيقالسريةالأمانةالتوفر
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح

VulDB الدرجة الأساسية: 🔍
VulDB الدرجة الوقتية: 🔍
VulDB الاعتمادية: 🔍

NVD الدرجة الأساسية: 🔍

إكسبلويتالمعلومات

الفئة: الحرمان من الخدمة
CWE: CWE-399 / CWE-404
ATT&CK: غير معروف

محلي: لا
عن بعد: نعم

التوفر: 🔍
الحالة: Proof-of-Concept

EPSS Score: 🔍
EPSS Percentile: 🔍

تقدير السعر: 🔍
تقدير السعر الحالي: 🔍

0-Dayافتحافتحافتحافتح
اليومافتحافتحافتحافتح

Nessus ID: 47164
Nessus الأسم: Adobe Acrobat < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15)
Nessus ملف: 🔍
Nessus خطر: 🔍
Nessus عائلة: 🔍
Nessus Context: 🔍

OpenVAS ID: 801365
OpenVAS الأسم: Adobe Acrobat and Reader Multiple Vulnerabilities -July10 (Windows)
OpenVAS ملف: 🔍
OpenVAS عائلة: 🔍

Qualys ID: 🔍
Qualys الأسم: 🔍

استخبارات التهديدالمعلومات

الاهتمام: 🔍
الفاعلين النشيطين: 🔍
مجوعات الـAPT الفعالة: 🔍

إجراءات مضادةالمعلومات

المقترح: ترقية
الحالة: 🔍

زمن الهجوم الفوري: 🔍

ترقية: Acrobat Reader 9.0
McAfee IPS: 🔍
McAfee IPS النسخة: 🔍

PaloAlto IPS: 🔍
Fortigate IPS: 🔍

التسلسل زمنيالمعلومات

06/04/2010 🔍
29/06/2010 +84 أيام 🔍
29/06/2010 +0 أيام 🔍
29/06/2010 +0 أيام 🔍
29/06/2010 +0 أيام 🔍
30/06/2010 +1 أيام 🔍
30/06/2010 +0 أيام 🔍
30/06/2010 +0 أيام 🔍
06/07/2010 +5 أيام 🔍
19/03/2015 +1717 أيام 🔍
18/09/2021 +2375 أيام 🔍

المصادرالمعلومات

المجهز: adobe.com

استشاري: adobe.com
باحث: Nicolas Joly
منظمة: VUPEN
الحالة: مؤكد
تأكيد: 🔍

CVE: CVE-2010-1285 (🔍)
OVAL: 🔍

SecurityTracker: 1024159
Vulnerability Center: 26306 - [APSB10-15] Adobe Reader and Acrobat on MacOS X and Windows newclass Flash Remote Invalid Pointer Vulnerability, Medium
SecurityFocus: 41232 - Adobe Acrobat and Reader 'newclass' Flash Content Remote Code Execution Vulnerability
Secunia: 40034
Vupen: ADV-2010-1636

آقرأ ايضاً: 🔍

ادخالالمعلومات

تم الانشاء: 19/03/2015 12:22
تم التحديث: 18/09/2021 20:57
التغييرات: 19/03/2015 12:22 (71), 16/10/2018 09:06 (14), 18/09/2021 20:57 (3)
كامل: 🔍

مناقشة

لا توجد تعليقات اللغات: ar + en.

يرجى تسجيل الدخول حتى تتمكن من التعليق

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!